<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
?>
<table width="100%">
	<tr>
		<td>
			<h3 style="font-size: 18px; font-weight: normal;"><?php esc_html_e( 'Phewf, good thing you\'re using WP Offload SES! 🎉', 'wp-offload-ses' ); ?></h3>
		</td>
	</tr>
	<tr>
		<td>
			<?php
			echo esc_html( sprintf(
				__( 'Most other email sending plugins would have just quietly dropped those %s email failures.', 'wp-offload-ses' ),
				number_format_i18n( $num_failed )
			) );

			if ( $retried_automatically ) {
				echo '&nbsp;';
				esc_html_e( 'Not only has WP Offload SES informed you about all the failures, but it has retried them all automatically and successfully sent some of them.', 'wp-offload-ses' );
			}
			?>
		</td>
	</tr>
</table>